<?php

ECHO "<a href='?path=settings&section=private'><div class='list-menu hover'><span class='icons'>".ICONS('user-secret', 23, 'fa-fw')."</span> <b>".LG('Приватность')."</b><br />";
ECHO "<font color='#7B8285'><small>".LG('настройки доступа к странице')."</small></font></div></a>";

?>